<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-calibrate-printer" xml:lang="vi">

  <info>
    <link type="guide" xref="color#calibration"/>
    <link type="seealso" xref="color-calibrate-scanner"/>
    <link type="seealso" xref="color-calibrate-screen"/>
    <link type="seealso" xref="color-calibrate-camera"/>
    <desc>Calibrating your printer is important to print accurate colors.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nguyễn Thái Ngọc Duy</mal:name>
      <mal:email>pclouds@gmail.com</mal:email>
      <mal:years>2011-2012.</mal:years>
    </mal:credit>
  </info>

  <title>Làm sao cân chỉnh máy in?</title>

  <p>
    There are two ways to profile a printer device:
  </p>

  <list>
    <item><p>Using a photospectrometer device like the Pantone ColorMunki</p></item>
    <item><p>Downloading a printing reference file from a color company</p></item>
  </list>

  <p>
    Using a color company to generate a printer profile is usually the
    cheapest option if you only have one or two different paper types.
    By downloading the reference chart from the companies website you
    can then send them back the print in a padded envelope where they
    will scan the paper, generate the profile and email you back an
    accurate ICC profile.
  </p>
  <p>
    Using an expensive device such as a ColorMunki works out cheaper only
    if you are profiling a large number of ink sets or paper types.
  </p>

  <note style="tip">
    <p>
      If you change your ink supplier, make sure you recalibrate the printer!
    </p>
  </note>

</page>
